Bug 1569126 - gnome-shell: crashed in dump_gjs_stack_on_signal_handler()
Summary: gnome-shell: crashed in dump_gjs_stack_on_signal_handler()
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 16:12 UTC by Bruno Goncalves
Modified: 2019-05-28 19:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:55:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Bruno Goncalves 2018-04-18 16:12:25 UTC
Description of problem:
After updating to Fedora 28, I can't login. I've tried Wayland and Xorg mode.

I could login using Openbox.

Version-Release number of selected component (if applicable):
gnome-shell-3.28.1-1.fc28.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Try to login

Actual results:
It start to login, but logs out again.

Comment 1 Bruno Goncalves 2018-04-18 16:12:58 UTC
{   "signal": 5
,   "executable": "/usr/bin/gnome-shell"
,   "stacktrace":
      [ {   "crash_thread": true
        ,   "frames":
              [ {   "address": 139772460564043
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 73291
                ,   "function_name": "raise"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 172190858115
                ,   "build_id": "3f2bf6807d3897fe1debdfd83a263ea947f2014f"
                ,   "build_id_offset": 11139
                ,   "function_name": "dump_gjs_stack_on_signal_handler"
                ,   "file_name": "/usr/bin/gnome-shell"
                }
              , {   "address": 139772460564400
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 73648
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772491880149
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 337621
                ,   "function_name": "_g_log_abort"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772491884353
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 341825
                ,   "function_name": "g_log_default_handler"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 172190857321
                ,   "build_id": "3f2bf6807d3897fe1debdfd83a263ea947f2014f"
                ,   "build_id_offset": 10345
                ,   "function_name": "default_log_handler"
                ,   "file_name": "/usr/bin/gnome-shell"
                }
              , {   "address": 139772491884943
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 342415
                ,   "function_name": "g_logv"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772491885443
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 342915
                ,   "function_name": "g_log"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139770442720917
                ,   "build_id": "988ed2fd6c76e6d95ee2ae68f0c4650e539f2af9"
                ,   "build_id_offset": 95893
                ,   "function_name": "_check_symbols"
                ,   "file_name": "/lib64/libnm-util.so.2"
                }
              , {   "address": 139772505589434
                ,   "build_id": "0e93ab45337a2af2f9e69111ba5cbadd397c4266"
                ,   "build_id_offset": 63162
                ,   "function_name": "call_init.part.0"
                ,   "file_name": "/lib64/ld-linux-x86-64.so.2"
                }
              , {   "address": 139772505589686
                ,   "build_id": "0e93ab45337a2af2f9e69111ba5cbadd397c4266"
                ,   "build_id_offset": 63414
                ,   "function_name": "_dl_init"
                ,   "file_name": "/lib64/ld-linux-x86-64.so.2"
                }
              , {   "address": 139772505606479
                ,   "build_id": "0e93ab45337a2af2f9e69111ba5cbadd397c4266"
                ,   "build_id_offset": 80207
                ,   "function_name": "dl_open_worker"
                ,   "file_name": "/lib64/ld-linux-x86-64.so.2"
                }
              , {   "address": 139772457831647
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1268959
                ,   "function_name": "_dl_catch_exception"
                ,   "file_name": "/lib64/libc.so.6"
                }
              , {   "address": 139772505604551
                ,   "build_id": "0e93ab45337a2af2f9e69111ba5cbadd397c4266"
                ,   "build_id_offset": 78279
                ,   "function_name": "_dl_open"
                ,   "file_name": "/lib64/ld-linux-x86-64.so.2"
                }
              , {   "address": 139772400746502
                ,   "build_id": "71eabc105877c4665ae7eda504949b193316d325"
                ,   "build_id_offset": 4102
                ,   "function_name": "dlopen_doit"
                ,   "file_name": "/lib64/libdl.so.2"
                }
              , {   "address": 139772457831647
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1268959
                ,   "function_name": "_dl_catch_exception"
                ,   "file_name": "/lib64/libc.so.6"
                }
              , {   "address": 139772457831791
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1269103
                ,   "function_name": "_dl_catch_error"
                ,   "file_name": "/lib64/libc.so.6"
                }
              , {   "address": 139772400748309
                ,   "build_id": "71eabc105877c4665ae7eda504949b193316d325"
                ,   "build_id_offset": 5909
                ,   "function_name": "_dlerror_run"
                ,   "file_name": "/lib64/libdl.so.2"
                }
              , {   "address": 139772400746646
                ,   "build_id": "71eabc105877c4665ae7eda504949b193316d325"
                ,   "build_id_offset": 4246
                ,   "function_name": "dlopen@@GLIBC_2.2.5"
                ,   "file_name": "/lib64/libdl.so.2"
                }
              , {   "address": 139772402862338
                ,   "build_id": "e4f5540afdc7a8716ec91c8add02648cbf4b87ea"
                ,   "build_id_offset": 6402
                ,   "function_name": "g_module_open"
                ,   "file_name": "/lib64/libgmodule-2.0.so.0"
                }
              , {   "address": 139772466609207
                ,   "build_id": "5bad254a1b1025481346a94b0e9f43953e03ddf5"
                ,   "build_id_offset": 85047
                ,   "function_name": "g_typelib_symbol"
                ,   "file_name": "/lib64/libgirepository-1.0.so.1"
                }
              , {   "address": 139772466581774
                ,   "build_id": "5bad254a1b1025481346a94b0e9f43953e03ddf5"
                ,   "build_id_offset": 57614
                ,   "function_name": "g_registered_type_info_get_g_type"
                ,   "file_name": "/lib64/libgirepository-1.0.so.1"
                }
              , {   "address": 139772474891800
                ,   "build_id": "80dd8db1962dae3edf2a534d0586b97b27690cd3"
                ,   "build_id_offset": 310808
                ,   "function_name": "gjs_define_info"
                ,   "file_name": "/lib64/libgjs.so.0"
                }
              , {   "address": 139772474840238
                ,   "build_id": "80dd8db1962dae3edf2a534d0586b97b27690cd3"
                ,   "build_id_offset": 259246
                ,   "file_name": "/lib64/libgjs.so.0"
                }
              , {   "address": 139772330236564
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6122132
                ,   "function_name": "js::NativeGetProperty(JSContext*, JS::Handle<js::NativeObject*>, JS::Handle<JS::Value>, JS::Handle<jsid>, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330237659
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6123227
                ,   "function_name": "js::GetProperty(JSContext*, JS::Handle<JS::Value>, JS::Handle<js::PropertyName*>, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330179075
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6064643
                ,   "function_name": "Interpret(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330233261
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6118829
                ,   "function_name": "js::RunScript(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234234
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6119802
                ,   "function_name": "js::InternalCallOrConstruct(JSContext*, JS::CallArgs const&, js::MaybeConstruct)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234973
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6120541
                ,   "function_name": "js::Call(JSContext*, JS::Handle<JS::Value>, JS::Handle<JS::Value>, js::AnyInvokeArgs const&, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772328057109
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 3942677
                ,   "function_name": "js::jit::InvokeFunction(JSContext*, JS::Handle<JSObject*>, bool, unsigned int, JS::Value*, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 9974666757062
                ,   "build_id_offset": 9974666757062
                }
              , {   "address": 139772327121325
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 3006893
                ,   "function_name": "js::jit::IonCannon(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330230568
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6116136
                ,   "function_name": "Interpret(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330233261
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6118829
                ,   "function_name": "js::RunScript(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234234
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6119802
                ,   "function_name": "js::InternalCallOrConstruct(JSContext*, JS::CallArgs const&, js::MaybeConstruct)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234973
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6120541
                ,   "function_name": "js::Call(JSContext*, JS::Handle<JS::Value>, JS::Handle<JS::Value>, js::AnyInvokeArgs const&, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772328906124
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 4791692
                ,   "function_name": "js::fun_apply(JSContext*, unsigned int, JS::Value*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234533
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6120101
                ,   "function_name": "js::InternalCallOrConstruct(JSContext*, JS::CallArgs const&, js::MaybeConstruct)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772332470812
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 8356380
                ,   "function_name": "js::jit::DoCallFallback(JSContext*, js::jit::BaselineFrame*, js::jit::ICCall_Fallback*, unsigned int, JS::Value*, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 9974666721942
                ,   "build_id_offset": 9974666721942
                }
              , {   "address": 172214897392
                ,   "build_id_offset": 172214897392
                }
              , {   "address": 9974666717320
                ,   "build_id_offset": 9974666717320
                }
              , {   "address": 139772332311142
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 8196710
                ,   "function_name": "EnterBaseline(JSContext*, js::jit::EnterJitData&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772332373539
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 8259107
                ,   "function_name": "js::jit::EnterBaselineMethod(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330230728
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6116296
                ,   "function_name": "Interpret(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330233261
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6118829
                ,   "function_name": "js::RunScript(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234234
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6119802
                ,   "function_name": "js::InternalCallOrConstruct(JSContext*, JS::CallArgs const&, js::MaybeConstruct)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234973
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6120541
                ,   "function_name": "js::Call(JSContext*, JS::Handle<JS::Value>, JS::Handle<JS::Value>, js::AnyInvokeArgs const&, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772328057109
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 3942677
                ,   "function_name": "js::jit::InvokeFunction(JSContext*, JS::Handle<JSObject*>, bool, unsigned int, JS::Value*, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 9974666757062
                ,   "build_id_offset": 9974666757062
                }
              , {   "address": 139772327121325
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 3006893
                ,   "function_name": "js::jit::IonCannon(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330230568
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6116136
                ,   "function_name": "Interpret(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330233261
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6118829
                ,   "function_name": "js::RunScript(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234234
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6119802
                ,   "function_name": "js::InternalCallOrConstruct(JSContext*, JS::CallArgs const&, js::MaybeConstruct)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772332470812
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 8356380
                ,   "function_name": "js::jit::DoCallFallback(JSContext*, js::jit::BaselineFrame*, js::jit::ICCall_Fallback*, unsigned int, JS::Value*, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 9974666721942
                ,   "build_id_offset": 9974666721942
                }
              , {   "address": 172223479152
                ,   "build_id_offset": 172223479152
                }
              , {   "address": 9974666717320
                ,   "build_id_offset": 9974666717320
                }
              , {   "address": 139772332311142
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 8196710
                ,   "function_name": "EnterBaseline(JSContext*, js::jit::EnterJitData&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772332373539
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 8259107
                ,   "function_name": "js::jit::EnterBaselineMethod(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330230728
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6116296
                ,   "function_name": "Interpret(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330233261
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6118829
                ,   "function_name": "js::RunScript(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234234
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6119802
                ,   "function_name": "js::InternalCallOrConstruct(JSContext*, JS::CallArgs const&, js::MaybeConstruct)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330234973
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6120541
                ,   "function_name": "js::Call(JSContext*, JS::Handle<JS::Value>, JS::Handle<JS::Value>, js::AnyInvokeArgs const&, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772328057109
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 3942677
                ,   "function_name": "js::jit::InvokeFunction(JSContext*, JS::Handle<JSObject*>, bool, unsigned int, JS::Value*, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 9974666757062
                ,   "build_id_offset": 9974666757062
                }
              , {   "address": 139772327121325
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 3006893
                ,   "function_name": "js::jit::IonCannon(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330230568
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6116136
                ,   "function_name": "Interpret(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330233261
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6118829
                ,   "function_name": "js::RunScript(JSContext*, js::RunState&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330259424
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6144992
                ,   "function_name": "js::ExecuteKernel(JSContext*, JS::Handle<JSScript*>, JSObject&, JS::Value const&, js::AbstractFramePtr, JS::Value*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330259762
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145330
                ,   "function_name": "js::Execute(JSContext*, JS::Handle<JSScript*>, JSObject&, JS::Value*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772328598023
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 4483591
                ,   "function_name": "Evaluate(JSContext*, js::ScopeKind, JS::Handle<JSObject*>, JS::ReadOnlyCompileOptions const&, JS::SourceBufferHolder&, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772328642495
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 4528063
                ,   "function_name": "Evaluate(JSContext*, JS::AutoObjectVector&, JS::ReadOnlyCompileOptions const&, JS::SourceBufferHolder&, JS::MutableHandle<JS::Value>)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772474965599
                ,   "build_id": "80dd8db1962dae3edf2a534d0586b97b27690cd3"
                ,   "build_id_offset": 384607
                ,   "function_name": "gjs_eval_with_scope"
                ,   "file_name": "/lib64/libgjs.so.0"
                }
              , {   "address": 139772474928889
                ,   "build_id": "80dd8db1962dae3edf2a534d0586b97b27690cd3"
                ,   "build_id_offset": 347897
                ,   "function_name": "gjs_context_eval"
                ,   "file_name": "/lib64/libgjs.so.0"
                }
              , {   "address": 139772501150347
                ,   "build_id": "f27b412bf5a3117977d4796e40362af4111e4928"
                ,   "build_id_offset": 117387
                ,   "function_name": "gnome_shell_plugin_start"
                ,   "file_name": "/usr/lib64/gnome-shell/libgnome-shell.so"
                }
              , {   "address": 139772463321618
                ,   "build_id": "b0e27e3b2fb3c895228eec1d944d004b68e647c5"
                ,   "build_id_offset": 606738
                ,   "function_name": "meta_plugin_manager_new"
                ,   "file_name": "/lib64/libmutter-2.so.0"
                }
              , {   "address": 139772463293901
                ,   "build_id": "b0e27e3b2fb3c895228eec1d944d004b68e647c5"
                ,   "build_id_offset": 579021
                ,   "function_name": "meta_compositor_manage"
                ,   "file_name": "/lib64/libmutter-2.so.0"
                }
              , {   "address": 139772463394480
                ,   "build_id": "b0e27e3b2fb3c895228eec1d944d004b68e647c5"
                ,   "build_id_offset": 679600
                ,   "function_name": "meta_display_open"
                ,   "file_name": "/lib64/libmutter-2.so.0"
                }
              , {   "address": 139772463434480
                ,   "build_id": "b0e27e3b2fb3c895228eec1d944d004b68e647c5"
                ,   "build_id_offset": 719600
                ,   "function_name": "meta_run"
                ,   "file_name": "/lib64/libmutter-2.so.0"
                }
              , {   "address": 172190856408
                ,   "build_id": "3f2bf6807d3897fe1debdfd83a263ea947f2014f"
                ,   "build_id_offset": 9432
                ,   "function_name": "main"
                ,   "file_name": "/usr/bin/gnome-shell"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772457543977
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 981289
                ,   "function_name": "__poll"
                ,   "file_name": "/lib64/libc.so.6"
                }
              , {   "address": 139772491856646
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 314118
                ,   "function_name": "g_main_context_iterate.isra.21"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772491856944
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 314416
                ,   "function_name": "g_main_context_iteration"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772491857025
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 314497
                ,   "function_name": "glib_worker_main"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772492020970
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 478442
                ,   "function_name": "g_thread_proxy"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772457543977
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 981289
                ,   "function_name": "__poll"
                ,   "file_name": "/lib64/libc.so.6"
                }
              , {   "address": 139771565399445
                ,   "build_id": "296645439016404847f4278807922d5c12c9e23f"
                ,   "build_id_offset": 212373
                ,   "function_name": "poll_func"
                ,   "file_name": "/lib64/libpulse.so.0"
                }
              , {   "address": 139771565339528
                ,   "build_id": "296645439016404847f4278807922d5c12c9e23f"
                ,   "build_id_offset": 152456
                ,   "function_name": "pa_mainloop_poll"
                ,   "file_name": "/lib64/libpulse.so.0"
                }
              , {   "address": 139771565341138
                ,   "build_id": "296645439016404847f4278807922d5c12c9e23f"
                ,   "build_id_offset": 154066
                ,   "function_name": "pa_mainloop_iterate"
                ,   "file_name": "/lib64/libpulse.so.0"
                }
              , {   "address": 139771565341312
                ,   "build_id": "296645439016404847f4278807922d5c12c9e23f"
                ,   "build_id_offset": 154240
                ,   "function_name": "pa_mainloop_run"
                ,   "file_name": "/lib64/libpulse.so.0"
                }
              , {   "address": 139771565399261
                ,   "build_id": "296645439016404847f4278807922d5c12c9e23f"
                ,   "build_id_offset": 212189
                ,   "function_name": "thread"
                ,   "file_name": "/lib64/libpulse.so.0"
                }
              , {   "address": 139771562903964
                ,   "build_id": "e89bf142bb25a64745f23f94617cdf0e68f1133e"
                ,   "build_id_offset": 358812
                ,   "function_name": "internal_thread_func"
                ,   "file_name": "/usr/lib64/pulseaudio/libpulsecommon-11.1.so"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772460545276
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 54524
                ,   "function_name": "pthread_cond_wait@@GLIBC_2.3.2"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772326018520
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904088
                ,   "function_name": "js::ConditionVariable::wait(js::LockGuard<js::Mutex>&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772326019221
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904789
                ,   "function_name": "js::ConditionVariable::wait_for(js::LockGuard<js::Mutex>&, mozilla::BaseTimeDuration<mozilla::TimeDurationValueCalculator> const&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330125392
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6010960
                ,   "function_name": "js::HelperThread::threadLoop()"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330260374
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145942
                ,   "function_name": "js::detail::ThreadTrampoline<void (&)(void*), js::HelperThread*>::Start(void*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772460545276
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 54524
                ,   "function_name": "pthread_cond_wait@@GLIBC_2.3.2"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772326018520
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904088
                ,   "function_name": "js::ConditionVariable::wait(js::LockGuard<js::Mutex>&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772326019221
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904789
                ,   "function_name": "js::ConditionVariable::wait_for(js::LockGuard<js::Mutex>&, mozilla::BaseTimeDuration<mozilla::TimeDurationValueCalculator> const&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330125392
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6010960
                ,   "function_name": "js::HelperThread::threadLoop()"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330260374
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145942
                ,   "function_name": "js::detail::ThreadTrampoline<void (&)(void*), js::HelperThread*>::Start(void*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772460545276
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 54524
                ,   "function_name": "pthread_cond_wait@@GLIBC_2.3.2"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772326018520
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904088
                ,   "function_name": "js::ConditionVariable::wait(js::LockGuard<js::Mutex>&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772326019221
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904789
                ,   "function_name": "js::ConditionVariable::wait_for(js::LockGuard<js::Mutex>&, mozilla::BaseTimeDuration<mozilla::TimeDurationValueCalculator> const&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330125392
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6010960
                ,   "function_name": "js::HelperThread::threadLoop()"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330260374
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145942
                ,   "function_name": "js::detail::ThreadTrampoline<void (&)(void*), js::HelperThread*>::Start(void*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772460545276
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 54524
                ,   "function_name": "pthread_cond_wait@@GLIBC_2.3.2"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772326018520
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904088
                ,   "function_name": "js::ConditionVariable::wait(js::LockGuard<js::Mutex>&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772326019221
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904789
                ,   "function_name": "js::ConditionVariable::wait_for(js::LockGuard<js::Mutex>&, mozilla::BaseTimeDuration<mozilla::TimeDurationValueCalculator> const&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330125392
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6010960
                ,   "function_name": "js::HelperThread::threadLoop()"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330260374
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145942
                ,   "function_name": "js::detail::ThreadTrampoline<void (&)(void*), js::HelperThread*>::Start(void*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772460545276
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 54524
                ,   "function_name": "pthread_cond_wait@@GLIBC_2.3.2"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772326018520
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904088
                ,   "function_name": "js::ConditionVariable::wait(js::LockGuard<js::Mutex>&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772326019221
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904789
                ,   "function_name": "js::ConditionVariable::wait_for(js::LockGuard<js::Mutex>&, mozilla::BaseTimeDuration<mozilla::TimeDurationValueCalculator> const&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330125392
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6010960
                ,   "function_name": "js::HelperThread::threadLoop()"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330260374
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145942
                ,   "function_name": "js::detail::ThreadTrampoline<void (&)(void*), js::HelperThread*>::Start(void*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772460545276
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 54524
                ,   "function_name": "pthread_cond_wait@@GLIBC_2.3.2"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772326018520
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904088
                ,   "function_name": "js::ConditionVariable::wait(js::LockGuard<js::Mutex>&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772326019221
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904789
                ,   "function_name": "js::ConditionVariable::wait_for(js::LockGuard<js::Mutex>&, mozilla::BaseTimeDuration<mozilla::TimeDurationValueCalculator> const&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330125392
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6010960
                ,   "function_name": "js::HelperThread::threadLoop()"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330260374
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145942
                ,   "function_name": "js::detail::ThreadTrampoline<void (&)(void*), js::HelperThread*>::Start(void*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772460545276
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 54524
                ,   "function_name": "pthread_cond_wait@@GLIBC_2.3.2"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772326018520
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904088
                ,   "function_name": "js::ConditionVariable::wait(js::LockGuard<js::Mutex>&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772326019221
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904789
                ,   "function_name": "js::ConditionVariable::wait_for(js::LockGuard<js::Mutex>&, mozilla::BaseTimeDuration<mozilla::TimeDurationValueCalculator> const&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330125392
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6010960
                ,   "function_name": "js::HelperThread::threadLoop()"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330260374
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145942
                ,   "function_name": "js::detail::ThreadTrampoline<void (&)(void*), js::HelperThread*>::Start(void*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772457543977
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 981289
                ,   "function_name": "__poll"
                ,   "file_name": "/lib64/libc.so.6"
                }
              , {   "address": 139772491856646
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 314118
                ,   "function_name": "g_main_context_iterate.isra.21"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772491857602
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 315074
                ,   "function_name": "g_main_loop_run"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772498081290
                ,   "build_id": "9ffde8cd5289b3c21b1d466c965fdfc7b1d142f6"
                ,   "build_id_offset": 865802
                ,   "function_name": "gdbus_shared_thread_func"
                ,   "file_name": "/lib64/libgio-2.0.so.0"
                }
              , {   "address": 139772492020970
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 478442
                ,   "function_name": "g_thread_proxy"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772457543977
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 981289
                ,   "function_name": "__poll"
                ,   "file_name": "/lib64/libc.so.6"
                }
              , {   "address": 139772491856646
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 314118
                ,   "function_name": "g_main_context_iterate.isra.21"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772491856944
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 314416
                ,   "function_name": "g_main_context_iteration"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772130541133
                ,   "build_id": "c2393cf3f38858ecbfc4900a81b3a2a595bf6b7b"
                ,   "build_id_offset": 32333
                ,   "function_name": "dconf_gdbus_worker_thread"
                ,   "file_name": "/usr/lib64/gio/modules/libdconfsettings.so"
                }
              , {   "address": 139772492020970
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 478442
                ,   "function_name": "g_thread_proxy"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772457565689
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1003001
                ,   "function_name": "syscall"
                ,   "file_name": "/lib64/libc.so.6"
                }
              , {   "address": 139772492145742
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 603214
                ,   "function_name": "g_cond_wait_until"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772491669729
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 127201
                ,   "function_name": "g_async_queue_pop_intern_unlocked"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772492023858
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 481330
                ,   "function_name": "g_thread_pool_thread_proxy"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772492020970
                ,   "build_id": "c3863dee3c535d0d62055c0b9812c530b3085ece"
                ,   "build_id_offset": 478442
                ,   "function_name": "g_thread_proxy"
                ,   "file_name": "/lib64/libglib-2.0.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        }
      , {   "frames":
              [ {   "address": 139772460545276
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 54524
                ,   "function_name": "pthread_cond_wait@@GLIBC_2.3.2"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772326018520
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904088
                ,   "function_name": "js::ConditionVariable::wait(js::LockGuard<js::Mutex>&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772326019221
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 1904789
                ,   "function_name": "js::ConditionVariable::wait_for(js::LockGuard<js::Mutex>&, mozilla::BaseTimeDuration<mozilla::TimeDurationValueCalculator> const&)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330125392
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6010960
                ,   "function_name": "js::HelperThread::threadLoop()"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772330260374
                ,   "build_id": "39226ce4093367a3604469b40ce76410b1b8fbb1"
                ,   "build_id_offset": 6145942
                ,   "function_name": "js::detail::ThreadTrampoline<void (&)(void*), js::HelperThread*>::Start(void*)"
                ,   "file_name": "/lib64/libmozjs-52.so.0"
                }
              , {   "address": 139772460520804
                ,   "build_id": "77e654b256026b5ed8411e7aa37285df8be204c9"
                ,   "build_id_offset": 30052
                ,   "function_name": "start_thread"
                ,   "file_name": "/lib64/libpthread.so.0"
                }
              , {   "address": 139772457587487
                ,   "build_id": "a609df7d0e4cbad867ea578c7d1798a165b1dc71"
                ,   "build_id_offset": 1024799
                ,   "function_name": "__clone"
                ,   "file_name": "/lib64/libc.so.6"
                } ]
        } ]
}

Comment 2 Bruno Goncalves 2018-04-18 16:20:47 UTC
It seems duplicated of BZ#1568656

Comment 3 Ben Cotton 2019-05-02 19:17:56 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ben Cotton 2019-05-02 21:54:51 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Ben Cotton 2019-05-28 19:55:24 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.